Bug 165945 - Test Bug
Summary: Test Bug
Status: CLOSED ERRATA
Alias: None
Product: Fedora Infrastructure
Classification: Retired
Component: update system
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-15 04:51 UTC by Luke Macken
Modified: 2016-09-20 02:36 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2005-08-16 03:07:15 UTC


Attachments (Terms of Use)

Description Luke Macken 2005-08-15 04:51:00 UTC
Bug to test update system + bugzilla integration.  Please ignore :)

Comment 1 Luke Macken 2005-08-15 17:46:42 UTC
From User-Agent: XML-RPC

foobar

Comment 2 Fedora Update System 2005-08-15 21:04:13 UTC
From User-Agent: XML-RPC

Testing!!

Comment 3 Fedora Update System 2005-08-16 02:50:46 UTC
From User-Agent: XML-RPC

Testing!!

Comment 4 Fedora Update System 2005-08-16 02:53:06 UTC
From User-Agent: XML-RPC

foobar-1.2-3.4 has been pushed for fc4, which should fix
this issue.

If these issues are still present in this version, then
please re-open this bug.


Comment 5 Fedora Update System 2005-08-16 02:57:19 UTC
From User-Agent: XML-RPC

foobar-1.2-3.4 has been pushed for fc4, which should fix
this issue.

If these issues are still present in this version, then
please re-open this bug.


Comment 6 Fedora Update System 2005-08-16 03:07:08 UTC
From User-Agent: XML-RPC

foobar-1.2-3.4 has been pushed for fc4, which should fix this issue.

If these issues are still present in this version, then please re-open this bug.



Note You need to log in before you can comment on or make changes to this bug.